uuid: 9067d103-7953-47b0-9006-6c4f41991090
langcode: es
status: true
dependencies: {  }
id: gronze_node_notes
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - notes
  - level2
migration_group: gronze_node
label: 'Notes nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: notes
process: null
destination:
  plugin: 'entity:node'
  default_bundle: notes
migration_dependencies: null
